# Generated by Django 3.2.7 on 2021-10-24 13:21

from django.db import migrations


class Migration(migrations.Migration):
    def generate_groups(apps, schema_editor):
        Group = apps.get_model('auth', 'Group')
        Group.objects.create(name="operators")

    dependencies = [
        ('accounts', '0001_initial'),
    ]

    operations = [
        migrations.RunPython(generate_groups)
    ]
